summarylogtreecommitdiffstats
path: root/test.sh
diff options
context:
space:
mode:
authorLucas Werkmeister2021-01-19 20:44:21 +0100
committerLucas Werkmeister2021-01-19 20:44:21 +0100
commit27dbe683274294061c971ee0801d345dda9541ef (patch)
treecdef8eb035bb3cf0634596ebf8eb1c647a08eb6d /test.sh
parent4900009ab7455050557f35b379a7541a5e800356 (diff)
downloadaur-27dbe683274294061c971ee0801d345dda9541ef.tar.gz
Update to 21.0.0
And silence emcc in test.sh, since it otherwise prints some noise to stderr when some compilation parts aren’t cached.
Diffstat (limited to 'test.sh')
-rwxr-xr-xtest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test.sh b/test.sh
index 83e1e33d24f5..a748726278b1 100755
--- a/test.sh
+++ b/test.sh
@@ -61,7 +61,7 @@ int main() {
return 0;
}
EOF
-emcc -o hello.wasm hello.c || exit
+emcc -o hello.wasm hello.c 2>/dev/null || exit
helloWorld=$(wasm --Builtins=wasi_snapshot_preview1 hello.wasm) || exit
if [[ $helloWorld != 'Hello, WASM!' ]]; then